.tabbed_content { background-color: #000000; width: 950px; }

.tabs { height: 62px; position: relative; }

.tabs .moving_bg { padding: 15px; background-color: #648C02; background-image: url(/images/arrow_down_green.gif); position: absolute; width: 105px; z-index: 190; left: 0; padding-bottom: 29px; background-position: bottom left; background-repeat: no-repeat; }

.tabs .tab_item { display: block; float: left; padding: 15px; width: 105px; color: #ffffff; text-align: center; z-index: 200; position: relative; cursor: pointer; }

.tabbed_content .slide_content { overflow: hidden; padding: 20px 0px 20px 0px; position: relative; width: 940px; }

.tabslider { width: 7000px; }

.tabslider .page { float: left; width: 930px; margin-right: 5px; padding: 0px; margin-left: 5px; }

.tabslider .page h2 { }

.tabslider ul a { color: #ffffff; text-decoration: none; }

.tabslider ul a:hover { color: #aaaaaa; }

.tabslider ul li { padding-bottom: 7px; }

.productlist { clear:both;}
.productlist div { float: left; width:300px; display:inline-block; padding: 0 5px 0 5px; }
.productlist ul { margin: 0px !important; padding:0px;}
.productlist ul li { padding: 0px 5px 0px 0px !important; margin: 0px; }
.productlist h3 { margin-top: 10px !important; margin-bottom: 5px; }
.productlist h4 { font-size:9pt; font-style:italic; }

.product-rhc {  float:right; text-align:right; color:#fff; margin-top: 0px; padding: 0px 0px 5px 5px; text-align:right;}
.product-rhc div { padding-right:20px;}
.product-rhc a { padding-left: 10px; padding-right:10px; }
.product-rhc img { margin-top:4px; margin-right:0px; padding:5px; border: 1px solid Gray;}
